<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.sunyard.ssp.modules.user.mapper.ScPositionMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.sunyard.ssp.modules.user.entity.ScPosition">
        <result column="ID" property="id" />
        <result column="NAME" property="name" />
        <result column="STATUS" property="status" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        ID, NAME, STATUS
    </sql>

    <select id="getNameById" resultType="java.lang.String">
        select name from sc_position where id = #{0}
    </select>
</mapper>
